CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3343.0, Upphovsrätt 2018 The Chromium Authors. Med ensamrätt.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Upphovsrätt 2018 The Chromium Authors. Med ensamrätt.";
